.content {
	background-image: url("/v2/img/games/bg.jpg");
	background-repeat-x: no-repeat;
	background-position: center top;
}

.games-panel {
	background-color: rgba(0,0,0,0.4);
	padding: 20px 15px 30px 15px;
}
.games-panel:after {
	content: ""; display: table; clear: both;
}
.games-panel .nav-tabs > li > a {
	border: 0;
	text-align: center;
	text-transform: uppercase;
}
.games-panel .nav-tabs > li > a:focus,
.games-panel .nav-tabs > li > a:hover {
	background-color: transparent;
	color: #FFF;
}
.games-panel .nav-tabs > li.active > a,
.games-panel .nav-tabs > li.active > a:focus,
.games-panel .nav-tabs > li.active > a:hover {
	background-color: transparent;
	color: #FFF;
	border: 0;
}
.games-panel .nav-tabs > li > a > i {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.games-panel .tab-content {
	float: left;
	width: 100%;
}
.games-panel .navbar-toggle {
	display: block;
	float: none;
	background-color: rgba(255, 255, 255, 0.2);
	margin: 0 auto 10px;
	border: 1px solid #FFF;
}
.games-panel .navbar-toggle .icon-bar {
	background-color: #FFF;
}

.games-tabs-top {
	display: table;
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 1px solid #4D4D4D;
}
.games-tabs-top > li {
	width: 50%;
}
.games-tabs-top > li > a {
	padding: 10px 0;
	color: #666;
}
.games-tabs-top > li > a > i {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: -4px 2px 0 0;
}
.games-tabs-top .tab-show-all i {
	background-image: url("/v2/img/games/icons/all.png");
}
.games-tabs-top .tab-show-all.active i,
.games-tabs-top .tab-show-all a:focus i,
.games-tabs-top .tab-show-all a:hover i {
	background-image: url("/v2/img/games/icons/all-hover.png");
}
.games-tabs-top .tab-live i {
	background-image: url("/v2/img/games/icons/live.png");
}
.games-tabs-top .tab-live.active i,
.games-tabs-top .tab-live a:focus i,
.games-tabs-top .tab-live a:hover i {
	background-image: url("/v2/img/games/icons/live-hover.png");
}
.games-tabs-top .tab-slots i {
	background-image: url("/v2/img/games/icons/slots.png");
}
.games-tabs-top .tab-slots.active i,
.games-tabs-top .tab-slots a:focus i,
.games-tabs-top .tab-slots a:hover i {
	background-image: url("/v2/img/games/icons/slots-hover.png");
}
.games-tabs-top .tab-sports i {
	background-image: url("/v2/img/games/icons/sports.png");
}
.games-tabs-top .tab-sports.active i,
.games-tabs-top .tab-sports a:focus i,
.games-tabs-top .tab-sports a:hover i {
	background-image: url("/v2/img/games/icons/sports-hover.png");
}
.games-tabs-top .tab-fishing i {
	background-image: url("/v2/img/games/icons/fish.png");
}
.games-tabs-top .tab-fishing.active i,
.games-tabs-top .tab-fishing a:focus i,
.games-tabs-top .tab-fishing a:hover i {
	background-image: url("/v2/img/games/icons/fish-hover.png");
}
.games-tabs-top .tab-4d i {
	background-image: url("/v2/img/games/icons/4d.png");
}
.games-tabs-top .tab-4d.active i,
.games-tabs-top .tab-4d a:focus i,
.games-tabs-top .tab-4d a:hover i {
	background-image: url("/v2/img/games/icons/4d-hover.png");
}
.games-tabs-top .tab-other i {
	background-image: url("/v2/img/games/icons/other.png");
}
.games-tabs-top .tab-other.active i,
.games-tabs-top .tab-other a:focus i,
.games-tabs-top .tab-other a:hover i {
	background-image: url("/v2/img/games/icons/other-hover.png");
}

.games-tabs-left {
	width: 100%;
	margin-bottom: 20px;
	border-bottom: 1px solid #4D4D4D;
}
.games-tabs-left > li {
	width: calc(100%/3);
}
.games-tabs-left > li > a {
	padding: 10px 5px;
	color: #999;
}
.games-tabs-left > li > a > i {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto 5px;
}
.games-tabs-left .tab-lobby i {
	background-image: url("/v2/img/games/icons/lobby.png");
}
.games-tabs-left .tab-lobby.active i,
.games-tabs-left .tab-lobby a:focus i,
.games-tabs-left .tab-lobby a:hover i {
	background-image: url("/v2/img/games/icons/lobby-hover.png");
}
.games-tabs-left .tab-zone i {
	background-image: url("/v2/img/games/icons/zone.png");
}
.games-tabs-left .tab-zone.active i,
.games-tabs-left .tab-zone a:focus i,
.games-tabs-left .tab-zone a:hover i {
	background-image: url("/v2/img/games/icons/zone-hover.png");
}
.games-tabs-left .tab-room i {
	background-image: url("/v2/img/games/icons/room.png");
}
.games-tabs-left .tab-room.active i,
.games-tabs-left .tab-room a:focus i,
.games-tabs-left .tab-room a:hover i {
	background-image: url("/v2/img/games/icons/room-hover.png");
}

.game-banner {
	position: relative;
	display: none;
	width: 100%;
	max-width: 350px;
	margin: 0 auto 15px;
	overflow: hidden;
}
.game-banner img {
	width: 100%;
}
.game-banner .new-tag {
	position: absolute;
	top: -18px;
	left: -20px;
	width: 69px;
}
.game-banner .btn-play-now {
	position: absolute;
	bottom: 10px;
	right: 15px;
	background-color: #775D8A;
	color: #FFF;
	width: 75px;
	padding: 4px 6px;
	font-size: 8px;
	line-height: 100%;
	border-radius: 0;
	text-transform: uppercase;
}

.game-box {
	display: none;
	position: relative;
	float: left;
	background-color: #FFF;
	width: calc(100% - 20px);
	margin: 0 10px 30px;
}
.game-box .btn {
	width: 100%;
	border-radius: 0;
	text-transform: uppercase;
}
.game-box .btn-download {
	color: #000;
	margin: 0 0 10px 0;
	border: 1px solid #A6A6A6;
	font-weight: 500;
}
.game-box .btn-play-now {
	background-color: #775D8A;
	color: #FFF;
}

.game-box-head {
	position: relative;
	overflow: hidden;
}
.game-box-head img {
	width: 100%;
}
.game-box-head .new-tag {
	position: absolute;
	top: -28px;
	left: -29px;
	width: 100px;
}
.game-box-head .game-title {
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	color: #FFF;
	width: 100%;
	margin: 0;
	padding: 8px 15px;
	line-height: 100%;
	text-transform: uppercase;
}
.game-box-head .game-platforms {
	position: absolute;
	bottom: 5px; right: 10px;
}
.game-box-head .game-platforms span {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	height: 20px;
	margin-right: 2px;
	vertical-align: middle;
}
.game-box-head .game-platforms .platform-android {
	background-image: url("/v2/img/games/icons/android.png");
	width: 13px;
}
.game-box-head .game-platforms .platform-ios {
	background-image: url("/v2/img/games/icons/ios.png");
	width: 14px;
}
.game-box-head .game-platforms .platform-html5 {
	background-image: url("/v2/img/games/icons/html5.png");
	width: 13px;
}
.game-box-head .game-platforms .platform-desktop {
	background-image: url("/v2/img/games/icons/desktop.png");
	width: 18px;
}

.game-box-body {
	padding: 15px 12px;
}
.game-box-body p {
	color: #A6A6A6;
	height: 51px;
	margin: 15px 0;
	font-size: 13px;
	overflow: hidden;
}
.game-box-body .game-logo {
	width: 120px; height: 35px;
}
.game-box-body .game-logo:before {
	content: "";
	display: inline-block;
	height: 100%;
	margin-right: -4px;
	vertical-align: middle;
}
.game-box-body .game-logo img {
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.game-box-body .game-types {
	height: 21px;
	margin-top: 10px;
}
.game-box-body .game-types span {
	display: inline-block;
	background-size: contain;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
.game-box-body .game-types .type-live {
	background-image: url("/v2/img/games/icons/live-round.png");
}
.game-box-body .game-types .type-slots {
	background-image: url("/v2/img/games/icons/slots-round.png");
}
.game-box-body .game-types .type-sports {
	background-image: url("/v2/img/games/icons/sports-round.png");
}
.game-box-body .game-types .type-fish {
	background-image: url("/v2/img/games/icons/fish-round.png");
}
.game-box-body .game-types .type-4d {
	background-image: url("/v2/img/games/icons/4d-round.png");
}
.game-box-body .game-types .type-other {
	background-image: url("/v2/img/games/icons/other-round.png");
}
.game-box-body .game-types .type-lobby {
	background-image: url("/v2/img/games/icons/lobby-round.png");
}
.game-box-body .game-types .type-zone {
	background-image: url("/v2/img/games/icons/zone-round.png");
}
.game-box-body .game-types .type-room {
	background-image: url("/v2/img/games/icons/room-round.png");
}

@media (min-width: 550px) {
	.games-tabs-top > li {
		width: 25%;
	}

	.game-banner {
		max-width: 550px;
	}
	.game-banner .new-tag {
		top: -26px;
		left: -28px;
		width: 100px;
	}
	.game-banner .btn-play-now {
		bottom: 20px;
		right: 30px;
		width: 100px;
		padding: 6px 10px;
		font-size: 12px;
	}

	.game-box {
		width: calc(100%/2 - 20px);
		height: 390px;
	}
}

@media (min-width: 768px) {
	.games-panel {
		padding: 30px;
	}
	.games-panel .tab-content {
		width: calc(100% - 100px);
		padding: 0 20px;
		border-left: 1px solid #4D4D4D;
	}
	.games-panel .navbar-toggle {
		display: none;
	}
	
	.games-tabs-top {
		margin-bottom: 20px;
	}
	.games-tabs-top > li {
		width: 20%;
	}

	.games-tabs-left {
		float: left;
		width: 100px;
		border-bottom: 0;
	}
	.games-tabs-left > li {
		width: 100%;
	}
	.games-tabs-left > li > a {
		padding: 15px 0;
	}

	.game-banner {
		max-width: 500px;
	}
	.game-banner .btn-play-now {
		right: 25px;
	}

	.game-box {
		height: auto;
	}
	.game-box .btn {
		width: calc(50% - 4px);
	}
	.game-box .btn-download {
		margin: 0 4px 0 0;
	}

	.game-box-body .game-types {
		margin-top: -26px;
		text-align: right;
	}
}

@media (min-width: 992px) {
	.games-tabs-top > li {
		width: 14.25%;
	}

	.game-banner {
		max-width: 700px;
	}
	.game-banner .new-tag {
		top: -37px;
		left: -40px;
		width: 140px;
	}
	.game-banner .btn-play-now {
		right: 35px;
		padding: 10px 12px;
		width: 120px;
		font-size: 14px;
	}

	.game-box {
		width: calc(100%/3 - 20px);
	}
}

@media (min-width: 1200px) {
	.game-banner {
		max-width: 820px;
	}
	.game-banner .btn-play-now {
		bottom: 40px;
	}
}